Bug 203714 - graphics/yed: Update to 3.14.4
Summary: graphics/yed: Update to 3.14.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Veniamin Gvozdikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-12 07:38 UTC by Wayne Sierke
Modified: 2015-10-22 08:13 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (myc)


Attachments
patch graphics/yed 3.14.4 vs 3.14.3/r399113 (768 bytes, text/plain)
2015-10-12 07:38 UTC, Wayne Sierke
no flags Details
patch with tabs (794 bytes, text/plain)
2015-10-14 09:00 UTC, Eugene Mychlo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wayne Sierke 2015-10-12 07:38:08 UTC
Created attachment 161933 [details]
patch graphics/yed 3.14.4 vs 3.14.3/r399113

Current downloadable distfile for yEd is 3.14.4
Comment 1 Oleg Ginzburg 2015-10-12 15:57:11 UTC
Also tested this patch, all work
Comment 2 Eugene Mychlo 2015-10-14 08:59:21 UTC
The patch failed to apply. May be you are doing a copy/paste from a terminal which converts tabs to spaces. I'll submit a new patch with tabs.
Comment 3 Eugene Mychlo 2015-10-14 09:00:03 UTC
Created attachment 162020 [details]
patch with tabs
Comment 4 Veniamin Gvozdikov freebsd_committer 2015-10-14 09:12:35 UTC
I'll take it.
Comment 5 Wayne Sierke 2015-10-15 01:10:06 UTC
(In reply to Eugene Mychlo from comment #2)
Oops, mea culpa. Yes I unsuspectingly copied from a "mate-terminal" window and didn't check the result. I see that "gnome-terminal" retains the tab characters.
Comment 6 commit-hook freebsd_committer 2015-10-22 08:12:39 UTC
A commit references this bug:

Author: vg
Date: Thu Oct 22 08:11:42 UTC 2015
New revision: 399953
URL: https://svnweb.freebsd.org/changeset/ports/399953

Log:
  - Update to 3.14.4

  PR:		ports/203714
  Submitted by:	Wayne Sierke <ws@au.dyndns.ws>
  Approved by:	Eugene Mychlo <myc@barev.net> (maintainer)

Changes:
  head/graphics/yed/Makefile
  head/graphics/yed/distinfo
Comment 7 Veniamin Gvozdikov freebsd_committer 2015-10-22 08:13:59 UTC
Committed, thank you!